import * as $dara from '@darabonba/typescript';
export declare class ModifyRouterInterfaceSpecResponseBody extends $dara.Model {
    requestId?: string;
    spec?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
